<h1>Hola, este componente llama a la variable, que se imprime aqui: {{nombre | uppercase}}</h1>
<h3>Este señor tiene {{dinero | number:'1.2-2'}} Bs</h3>
<hr>
<p>Cotenido con expresion regular: {{vregex | reemplazaRegex}}</p>
<hr>
<P>Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus facilis illo reiciendis suscipit nostrum eaque accusantium aut reprehenderit. Cum nemo assumenda quasi dolorem corporis fuga nobis, libero ducimus error expedita!</P>